#MT_sticky_layer{position:relative;width:1009px;margin:0 auto;z-index:101}
#MT_sticky_layer .top,#MT_sticky_layer .bottom{position:fixed;width:1009px;z-index:10}
#MT_sticky_layer .top{top:60px;background:#fff}
#MT_sticky_layer .bottom{bottom:0}
@media(max-width:1009px){#MT_sticky_layer,#MT_sticky_layer .top,#MT_sticky_layer .bottom{width:100%}
#MT_sticky_layer .top{top:144px}
}
@media(max-width:750px){#MT_sticky_layer .top{top:0}
}